

.navbar-brand img
{
	width: 170px;
}
.header {
    color: white;
    margin-top: 25px;
    margin-bottom: 25px;
    font-family: 'Ubuntu', sans-serif
}
.header a
{
    color: #000;
}
.header h4
{
	font-size: 20px;
	font-weight: bold;
}
.down
{
	background-color: white;
	color: black;
	font-family: 'Ubuntu', sans-serif;
}
.down p
{
        margin-top: -29px;
    margin-left: 41px;
}
.t2 i
{
    margin-left: 56px;
}
.t3 i {
    margin-left: -196px;
}
.logo img
{
    width: 70%;
    margin-left: 60px;
}
.t4 i
{
    margin-left: -168px;
    margin-top: 7px;
}
.header i
{
    color: #05396b!important;
}
.carousel-inner
{
    height: 380px;
}

.bg-light {
    background-color: #05396b!important;
    margin-top: 10px;
}
@import url('https://fonts.googleapis.com/css?family=Ubuntu');
.navbar-light .navbar-nav .active>.nav-link
{
    color: white !important;
}
.navbar-light .navbar-nav .nav-link:focus, .navbar-light .navbar-nav .nav-link:hover {
    color: white !important;
}
.navbar-light .navbar-nav .nav-link {
    color: white;
}
.nav-link {
     font-family: 'Ubuntu', sans-serif !important;
     font-size: 15px;
     font-weight: 700;
     line-height:23px; 
}
.navbar-light .navbar-nav .nav-link:focus, .navbar-light .navbar-nav .nav-link:hover, .navbar-light .navbar-nav .active>.nav-link {
   border-bottom: 2px solid white;

}
.details_head h3
{
    border-bottom: 2px solid #05396b;
     font-family: 'Ubuntu', sans-serif !important;
     text-transform: uppercase;
     color:  #05396b;
}
.details
{
    padding-top: 30px;
    padding-bottom: 30px;
}
.details_head p
{
    font-size: 17px;
     
}
.details_head2 h3
{
    border-bottom: 2px solid #05396b;
     font-family: 'Ubuntu', sans-serif !important;
     text-transform: uppercase;
     color: #05396b;
}
.navbar-light .navbar-toggler {
    background-color: indianred !important;
    border-color: indianred !important;
}
.details_head2 p
{
    font-size: 17px;
     
}
.details_head2 ul
{
    margin-top: -10px;
    font-size: 17px;
}
/*.navbar
{
	-webkit-box-shadow: 0px 10px 29px -3px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 10px 29px -3px rgba(0,0,0,0.75);
box-shadow: 0px 10px 29px -3px rgba(0,0,0,0.75);
}*/

.banner-area .banner-bg {
    width: 100%;
    height: 640px;
    background-color: #b0b0b0;
    background-image: url(../img/ezgif-4-c0ceb8c42ea7.jpg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}
.t1, .t2, .t3
{
	padding-top: 8px;
}
@import url('https://fonts.googleapis.com/css?family=Asap:700');
.nav-item {
    padding-right: 8px;
    padding-left: 8px;
    font-size: 20px;
    font-weight: 400;
    text-transform: uppercase;
    font-family: 'Asap', sans-serif;
}

.static
{
	padding-top: 10px;
}
.banner
{
	z-index: 0;
	position: relative;
}
.down button
{
	margin-left: 41px;
}
.td
{
	padding-top: 8px;
}
/*.bannertext h2
{
	    z-index: 1;
    position: absolute;
    margin-top: -416px;
    margin-left: 327px;
    font-size: 53px;
    font-weight: 700;
}*/
/*.bannertext button
{
	 z-index: 1;
    position: absolute;
    margin-top: -200px;
    margin-left: 627px;
}
.bannertext h2
{
	background-color: rgba(211,211,211,0.6);
	padding: 65px;
	padding-bottom: 90px;
}*/
.wedo
{
	padding-top: 60px;
	background-color: #FBFBFC;
	 width: 100%;
    height: 700px;
    background-image: url(../img/free-black-abstract-wallpaper-for-iphone-at-monodomo.jpg);
    background-repeat: no-repeat;
    background-position: center;
    background-attachment: fixed;
    background-size: cover;
}

.wedo h4
{
	padding-top: 60px;
	padding-bottom: 60px;
	text-align: center;
	background-color: transparent;
	border-color: #9B9B9B;
	border-style: solid;
	border-radius: 2px;
}
.wedo button
{
	margin-left: 45%; 
	margin-top:50px;
	padding-right: 20px;
	padding-left: 20px;
	border-radius: 0px;
	border-color: white;
	color: white;
	font-size: 20px;  
}
.wedo button a
{
    color: white;
}
.wedo h4 :hover
{
	background-color: #A8A8A8;
	border-color: transparent;
	border-style: none;
	border-radius: 2px;
}
.wedo h2
{
	font-size: 42px;
	font-weight: 500px;
	text-transform: uppercase;
	padding-bottom: 40px;
	color: white;
}
.card
{
	border: none !important;
}
.card-text
{
	color: grey;
	text-align: justify;
}
.about
{
	padding-top: 40px;
}
.aboutleft h1
{
	    font-size: 4.5rem;
    line-height: 74px;
}
.aboutleft h2
{
	       font-size: 31px;
	       color: #9B9B9B;
    line-height: 48px;
    font-style: italic;
}
.aboutright p
{
	margin-top: 70px;
}
.about-image-box {
    position: relative;
    display: block;
}
.about-text {
        position: relative;
    display: block;
    background: #f8f5f2;
    padding-top: 45px;
    padding-bottom: 75px;
    padding-left: 94px;
    padding-right: 69px;
    margin-left: -230px;
    border-left: 30px solid #ffffff;
    border-bottom: 30px solid #ffffff;
}
.block
{
    color: #05396b;
    font-weight: 600;
    font-size: 20px;
}
.about-area {
    position: relative;
    display: block;
    padding: 60px 0 60px;
}
.title {
    color: white;
    font-size: 50px;
    line-height: 60px;
    font-weight: 800;
    text-transform: capitalize;
    background-color: rgba(90,90,90,0.7);
    height: 550px;
    margin-top: 49px;
    padding-left: 30px;
    padding-top: 34px;
}
.text {
    margin-top: -370px;
    padding-left: 30px;
    padding-right: 60px;
    text-align: justify;
}
.text p
{

    color: white;
    font-size: 18px;
    line-height: 25px;
    font-weight: 600
}
.bannerbtn
{
	border-radius: 0px!important;
	color: white;
	background-color: black;
	padding: 15px;
	margin-top: 12px;
}

.free-quote-box {
   position: relative;
    display: block;
    background: #dda663;
    padding: 13px 63px 30px;
    padding-right: 40px;
}
.free-quote-box .icon, .free-quote-box .title {
    display: table-cell;
    vertical-align: middle;
}
.free-quote-box .icon {
    width: 65px;
}
.free-quote-box .title {
    padding-left: 30px;
}
.inner-content
{
	padding-top: 25px;
}
.glance
{
	padding-top: 40px;
	padding-bottom:40px;
}
.glance p
{
	font-size: 24px;

}
.glanceleft
{
	border-right: 2px solid black;
}
.glanceright
{
	padding-left: 55px;
}
.testimonial 
{
	padding-top: 40px;
	background-color: #FBFBFC;
	 width: 100%;
    height: 350px;
    background-image: url(../img/black-texture-wallpaper-7402205.jpg);
    background-repeat: no-repeat;
    background-position: center;
    background-attachment: fixed;
    background-size: cover;
}
.testimonial h2
{
	padding-bottom: 10px;
	font-size: 40px;
	font-weight: 500px;
	text-transform: uppercase;
	color: white
}
.footercontent {
    background-color: #efeaf5;
}
.footercontent img
{
	 width: 237px;
    padding-left: 41px;
    padding-top: 10px;
}
.contactpart 
{
    color:  #05396b;
}

.footercontent h6
{
	padding-top: 20px;
    color:  #05396b;
}
.footer-copyright
{
	background-color:  #05396b;
	color: white;
}
.footer-copyright a
{
	text-decoration: none;
	color: white;
}

hr
{
	margin-top: 0px !important;
	margin-bottom: 0px !important;
}
.footercontent a
{
	color: #212529  !important;
}
.footercontent a:hover
{
	text-decoration: none;
}


/*COntact us section*/
.page-title-section
{
     width: 100%;
    height: 200px;
    background-image: url(../img/3345865.jpg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}
.pagetitle h2
{
    padding-top: 40px;
    font-size: 30px;
    font-weight: 700;
    line-height: 35px;
    text-transform: uppercase;
    color: #333333;
    padding-bottom: 40px;
}
.pagetitle1 h2
{
    padding-top: 40px;
    font-size: 30px;
    font-weight: 700;
    line-height: 35px;
    text-transform: uppercase;
    color: #333333;
    padding-bottom: 40px;
}
.pagetitle h2::before,
.pagetitle h2::after {
   display: inline-block;
    content: "";
    border-top: 0.3rem solid grey;
    width: 300px;
    margin: -10px 27px;
    transform: translateY(-1rem);

}

.backbtn a
{
    text-decoration: none;
    color: white;
}
.backbtn button
{
    border-radius: 0px;
    background-color: #512da8;
    border-color: #512da8;
}

    a{text-decoration:none;}
/*Add the following compatibility code for IE as you can't animate background-size in IE*/
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active){
    .textOverImage{background-size:cover!important;}
}
.textOverImage{
    position:relative;
    width:300px;
    height:300px;
    float:left;
    margin:4px;
    background-size:100%;
    background-position:center;
    transition:0.5s;
    overflow:hidden;
    border-radius:0px;
    box-shadow:0 0 4px #000;
  }
  
  .textOverImage:hover{
    background-size:100%;
  }
  
.textOverImage:before{
  position:absolute;
    top:0;
    bottom:0;
    left:0;
    right:0;
  transform:translateY(73%);/*use transform:translateY(100%); to remove footer*/
    background-color:rgba(5,57,107,0.3);
    color:#fff;
    padding:0 8px;
    content:attr(data-title);
    transition:0.5s 0.1s;
    color:#fff;
    font-weight:bold;
    font-size:1.5em;
}

  .textOverImage:after{
    position:absolute;
    top:0;
    bottom:0;
    left:0;
    right:0;
    color:#fff;
    padding:8px;
    content:attr(data-text);
    transition:0.5s;
    padding-top:2em;
    margin-top:8px;
    transform:translateY(100%);
    opacity:0;
  }
  
  .textOverImage:hover:after{
    transform:translateY(0);
    transition:0.5s 0.1s;
    opacity:1;
  }
.textOverImage:hover:before{
    transform:translateY(0);
    padding:8px;
    background-color:rgba(5,57,107,0.6);
    transition:0.5s;
}

.service-chart img
{
    padding-bottom: 30px;
}

.contactpart2 {
    color: #05396b;
    font-size: 30px;
    padding-bottom: 19px;
}
.contact-side p
{
    font-size: 21px;
}
.contact-side
{
    padding-left: 65px;
}

.forms
{
    padding-top: 40px;
}
.formpart
{
    margin-top: 30px;
}
.section-heading-line-left {
    content: '';
    display: block;
    width: 100px;
    height: 3px;
    background: grey;
    border-radius: 25%;
    margin-top: 15px;
    margin-bottom: 5px;
    }
.formbtn
{
    background-color: black;
    color: white;
    border-color: black;
    margin-bottom: 30px;
}
.wedo2 {
    padding-top: 60px;  
    width: 100%;
    background-image: url(../img/free-black-abstract-wallpaper-for-iphone-at-monodomo.jpg);
    background-repeat: no-repeat;
    background-position: center;
    background-attachment: fixed;
    background-size: cover;
    padding-bottom: 40px;
}
.wedo2 h2
{
    color: white;
    font-weight: 300;
    padding-bottom: 20px;
}
.section-heading-line-center{
        content: '';
    display: block;
    width: 100px;
    height: 3px;
    background: white;
    border-radius: 25%;
    margin-top: 2px;
    margin-bottom: 26px;
    margin-left: 700px;
}

/*about*/
.detail
{
    margin-bottom: 20px;
}
.detail img
{
    margin-top: 20px;       
}
.aboutpics img
{
    padding-top: 20px;
    margin-bottom: 20px;
}
.detail h5
{
    padding-top: 20px;
    text-transform: uppercase;
    margin-bottom: 2px;
}
.detail h2
{
    font-size: 50px;
font-weight: 600;
}
.detail p
{
    margin-bottom: 2px !important; 
    font-size: 18px;
}
.about-detail
{
    margin-top: 30px; 

}
/*projects*/
.mdb-lightbox
{
    margin-top: 40px;
}

.gallery-block.grid-gallery{
  padding-bottom: 60px;
  padding-top: 60px;
}

.gallery-block.grid-gallery .heading{
    margin-bottom: 50px;
    text-align: center;
}

.gallery-block.grid-gallery .heading h2{
    font-weight: bold;
    font-size: 1.4rem;
    text-transform: uppercase;
}

.gallery-block.grid-gallery a:hover{
  opacity: 0.8;
}

.gallery-block.grid-gallery .item img{
  box-shadow: 0px 2px 10px rgba(0, 0, 0, 0.15);
  transition: 0.4s;
}

.gallery-block.grid-gallery .item{
  margin-bottom: 20px;
}

@media (min-width: 576px) {

  .gallery-block.grid-gallery .scale-on-hover:hover{
    transform: scale(1.05);
    box-shadow: 0px 10px 10px rgba(0, 0, 0, 0.15) !important;
  }
}





/*Resonsive*/
@media (min-width: 320px) and (max-width: 480px) {
  
  .text-left {
     text-align: center; 
}
.testimonial 
{
	padding-top: 5px;
    height: auto;   
}
  .title {
    font-size: 24px;
    line-height: 30px;
        height: 439px;
}
.text {
    margin-top: -443px;
}
.text p {
    font-size: 12px;
    line-height: 16px;
    font-weight: 600;
    margin-top: 100px;
}
.wedo {
    padding-top: 60px;
    height: auto;
}
.card
{
	margin-left: -30px;
	margin-bottom: 5px;
}
.wedo button {
    margin-left: 28%;
    margin-bottom: 15px;
    margin-top: 11px;
}
.pagetitle h2::before, .pagetitle h2::after {
    width: 251px;
}
.carousel-inner {
    height: 148px;
}

}
